---
id: 60f030d388cb74067cf291c3
title: Step 2
challengeType: 0
dashedName: step-2
---

# --description--

Below the heading, use the following text within a paragraph element to encourage users to register:

```md
Please fill out this form with the required information
```

# --hints--

You should add a `p` element within the `body`.

```js
assert.exists(document.querySelector('body > p'));
```

You should add the `p` element below the `h1`.

```js
assert.exists(document.querySelector('h1 + p'));
```

You should give the `p` element a text of `Please fill out this form with the required information`.

```js
assert.equal(document.querySelector('p')?.innerText, 'Please fill out this form with the required information');
```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Registration Form</title>
  <link rel="stylesheet" href="styles.css" />
</head>
<body>
  <h1>Registration Form</h1>
  --fcc-editable-region--
  
  --fcc-editable-region--
</body>
</html>
```
